@charset "utf-8";
/*------------------------------------共通設定------------------------------------*/
/*全体設定*/
body {
	margin: 0;
	padding: 0;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 14px;
	line-height: 1.4;
	background-color: #FFF;
	background-position: center 61px;
	background-repeat: no-repeat;
}
/*リンク設定*/
a img { 
	border: none;
}
a:link {
	color: #152985;
	text-decoration: none;
}
a:visited {
	color: #152985;
	text-decoration: none;
}
a:hover {
	color: #F60;
	text-decoration: underline;
}
/*強調文字*/
em {
	font-style: normal;
	color: #C00;
}
/*右回り込み*/
.fltrt { 
	float: right;
	margin-left: 8px;
}
/*左回りこみ*/
.fltlft { 
	float: left;
	margin-right: 8px;
}
/*回り込み解除*/
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}



/*------------------------------------レイアウト設定------------------------------------*/
/*ヘッダー*/
#header {
	background-image: url(../img/bg_menu.png);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	height: 173px;
}
/*全体コンテナ（ヘッダーとフッターは除く）*/
#container {
	width: 862px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 300px;
}
/*本文コンテンツ*/
.sub #content {
	width: 862px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	text-align: center;
}
/*フッター*/
#footer {
	position: relative;
	clear: both;
	background-color: #f5f5f5;
	text-align: center;
	margin-top: 30px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}



/*------------------------------------メインイメージ表示（body背景で処理）------------------------------------*/
#top {
	background-image: url(../img/bg_main.jpg);
}
#team {
	background-image: url(../team/img/bg_main.jpg);
}
#member {
	background-image: url(../member/img/bg_main.jpg);
}
#schedule {
	background-image: url(../schedule/img/bg_main.jpg);
}
#game {
	background-image: url(../game/img/bg_main.jpg);
}
#recruit {
	background-image: url(../recruit/img/bg_main.jpg);
}
#inquiry {
	background-image: url(../inquiry/img/bg_main.jpg);
}
#supporter {
	background-image: url(../supporter/img/bg_main.jpg);
}
#photo {
	background-image: url(../photo/img/bg_main.jpg);
}
#topics {
	background-image: url(../topics/img/bg_main.jpg);
}



/*------------------------------------ヘッダー設定------------------------------------*/
/*メニューリンク設定*/
#header ul {
	padding: 0px;
	width: 862px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	list-style-type: none;
}
#header li {
	display: block;
	float: left;
}
#header li a {
	background-image: url(../img/menu.png);
	display: block;
	text-indent: -9999px;
}
/*メニューリンク個別*/
#menu01 a {
	background-position: 0px 0px;
	height: 60px;
	width: 90px;
}
#menu02 a {
	background-position: -84px 0px;
	height: 60px;
	width: 90px;
}
#menu03 a {
	background-position: -173px 0px;
	height: 60px;
	width: 71px;
}
#menu04 a {
	background-position: -245px 0px;
	height: 60px;
	width: 90px;
}
#menu05 a {
	background-position: -336px 0px;
	height: 173px;
	width: 195px;
}
#menu06 a {
	background-position: -538px 0px;
	height: 60px;
	width: 83px;
}
#menu07 a {
	background-position: -625px 0px;
	height: 60px;
	width: 83px;
}
#menu08 a {
	background-position: -715px 0px;
	height: 60px;
	width: 83px;
}
#menu09 a {
	background-position: -795px 0px;
	height: 60px;
	width: 75px;
}



/*------------------------------------本文コンテンツ設定------------------------------------*/
/*見出し*/
#content h1 {
	margin: 0px;
	padding: 0px;
	position: relative;
}
#content h1 span {
	position: absolute;
    left: 80px;
    top: 50%;
    transform: translate(0, -50%);
    color: #fff;
    font-size: 16px;
}
#content h2 {
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	padding-left: 30px;
	color: #0A1863;
}
.photo {
	padding: 5px;
	border: 1px solid #dadada;
	margin-right: 5px;
	margin-left: 5px;
}

/*段落*/
.sub #content p {
	text-align: left;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
/*リストテーブル*/
.sub #content dl {
	padding: 0px;
	width: 750px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.sub #content dt {
    color: #152985;
    display: block;
    float: left;
    width: 100px;
    padding-bottom: 5px;
    text-align: left;
    clear: left;
}
.sub #content dd {
	display: block;
	margin-left: 110px;
	padding-bottom: 5px;
	text-align: left;
}
/*表*/
.sub #content table {
	/* width: 650px; */
	width: 675px;
	margin-right: auto;
	margin-left: auto;
	border-collapse:collapse;
}
.sub #content th {
	font-weight: normal;
	background-color: #292929;
	color: #FFF;
	text-align: center;
	padding: 5px;
}
.sub #content td {
	text-align: center;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
}
.sub #content ol {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 600px;
}
/*セル背景変更*/
.even {
	background-color: #eff0f6;
}



/*------------------------------------フッター設定------------------------------------*/
/*フッターメニュー*/
#fmenu {
	text-align: left;
	width: 862px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
/*コピーライト*/
#copyright {
	font-size: 12px;
	text-align: right;
	width: 862px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}



/*------------------------------------トップページ設定------------------------------------*/
/*右サイド*/
#sidebar {
	float: right;
	width: 357px;
	padding-bottom: 10px;
	background-image: url(../img/bg_about.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 460px;
}
#sidebar p {
	margin: 0px;
	padding-top: 220px;
	padding-left: 80px;
	padding-right: 32px;
	text-align: left;
}
/*チーム紹介ボタン*/
#more {
	text-align: right;
	padding-right: 30px;
	padding-top: 10px;
}
/*本文コンテンツ*/
#top #content {
	width: 505px;
	float: right;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: center;
}
/*トピックス周り*/
#news {
	width: 500px;
	height: 700px;
	overflow-y: scroll;
}
#top #content dl {
	padding: 0px;
	width: 480px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#top #content dt {
	color: #152985;
	padding-top: 5px;
}
#top #content dd {
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#top #content dd a {
	color: #333;
	text-decoration: none;
}
#top #content dd a:hover {
	color: #F60;
	text-decoration: underline;
}


/*------------------------------------選手リスト------------------------------------*/
.memberlist ul {
	margin: 0 35px;
	padding: 0;
	list-style: none;
}

.memberlist ul li {
	float: left;
	width: 120px;
	margin: 0 5px 5px 5px;
	padding: 0;
	border: 1px solid #dadada;
	text-align: center;
}

.memberlist li a {
	display: block;
}

.memberlist li a:hover {
	text-decoration: none;
}

.memberlist li img {
	width: 80px;
	margin: 5px auto;
}

.position {
	width: 100px!important;
	margin: 0 auto;
	padding: 3px;
	background: #e5e4e3;
	color: #333;
	font-size: 12px;
	text-align: center!important;
}

.name {
	width: 100px!important;
	margin: 5px auto;
	color: #333;
	font-weight: bold;
	text-align: center!important;
}

.more {
	width: 100px!important;
	margin: 0 auto 5px auto;
	padding: 3px;
	background: #292929;
	color: #fff;
	font-size: 12px;
	text-align: center!important;
}

.more i {
	margin-right: 0.5em;
	color: #c03947;
}
